View Issue Details

IDProjectCategoryView StatusLast Update
0001516Industrial-Craft²Agriculture / crops / Boozeceptionpublic2015-04-09 18:36
ReporterChocoheadAssigned ToAroma1997 
PrioritynormalSeveritytweakReproducibilityalways
Status resolvedResolutionfixed 
Product Version 
Target VersionFixed in VersionBuilds for MC 1.7.10 
Summary0001516: Coffee Seed Bag
DescriptionAn analysed coffee seed bag has "Leaves, Ingrident and Beans" as attributes. As you can see, "Ingredient" has been misspelt as "Ingrident". Every other seed bag has this spelt right ;)
TagsNo tags attached.
Minecraft Version

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2015-01-19 21:28 Chocohead New Issue
2015-04-06 19:18 Aroma1997 Status new => feedback
2015-04-06 19:18 Aroma1997 Assigned To => Aroma1997
2015-04-06 19:18 Aroma1997 Status feedback => assigned
2015-04-06 19:18 Aroma1997 Status assigned => feedback
2015-04-09 18:36 Aroma1997 Status feedback => resolved
2015-04-09 18:36 Aroma1997 Fixed in Version => Builds for MC 1.7.10
2015-04-09 18:36 Aroma1997 Resolution open => fixed